Bug 43898 - migrate to speaklater3?
Summary: migrate to speaklater3?
Status: CLOSED WONTFIX
Alias: None
Product: Sisyphus
Classification: Development
Component: python3-module-speaklater (show other bugs)
Version: unstable
Hardware: x86_64 Linux
: P5 enhancement
Assignee: Grigory Ustinov
QA Contact: qa-sisyphus
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-09-29 13:00 MSK by viy
Modified: 2022-10-03 14:56 MSK (History)
18 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description viy 2022-09-29 13:00:33 MSK
похоже, speaklater (https://pypi.org/project/speaklater/) устарел (2012 г обновления)
и его стоит заменить на форк speaklater3 (2017 г)
https://pypi.org/project/speaklater3/
Comment 1 Grigory Ustinov 2022-09-29 18:43:13 MSK
А оно кому-то нужно?
Comment 2 viy 2022-09-29 19:21:59 MSK
лично мне не нужны оба. Заметил, что в mageia переехали на speaklater3.
Comment 3 Grigory Ustinov 2022-09-29 20:44:27 MSK
(Ответ для viy на комментарий #2)
> лично мне не нужны оба. Заметил, что в mageia переехали на speaklater3.

Я бы избавился от первого и не стал бы собирать второй. Выглядит всё это безобразие крайне протухшим.
Comment 4 viy 2022-09-29 20:59:27 MSK
можно и так.
Comment 5 Grigory Ustinov 2022-10-03 14:56:41 MSK
[#307581] DONE (try 2) del=python3-module-speaklater del=python3-module-flask_mail ...